### Method

# Goa Ticketing complete_get_ticket

since: 3.6.0

#### Declaration [src]

    void
    goa_ticketing_complete_get_ticket (
      GoaTicketing* object,
      GDBusMethodInvocation* invocation
    )

#### Description [src]

Helper function used in service implementations to finish handling invocations of the GetTicket() D-Bus method. If you instead want to finish handling an invocation by returning an error, use `g_dbus_method_invocation_return_error()` or similar.

This method will free `invocation`, you cannot use it afterwards.

Available since: 3.6.0

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  A `GDBusMethodInvocation`.

  The instance takes ownership of the data, and is responsible for freeing it.